---
Bug-Database: https://gitlab.com/joelostblom/sinfo/-/issues/
Bug-Submit: https://gitlab.com/joelostblom/sinfo/-/issues/new
Changelog: https://gitlab.com/joelostblom/sinfo/-/tags
Repository: https://gitlab.com/joelostblom/sinfo.git
Repository-Browse: https://gitlab.com/joelostblom/session_info

